body {
  background: #BBC3CE; /* to match footer */
  color: #3b3b3c;
  /*font-size: 11px; default font size already set in text.css */
  height: auto;
  height: 100%; /* sticky footer code */
}

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}

a {
  color: #3b3b3c;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

h1 {
  font-family: Georgia, serif;
  font-weight: normal;
  padding-top: 20px;
  text-align: center;
}

h2 {
  padding-top: 20px;
  text-align: center;
}

p {
  padding: 0;
  margin: 0;
  /*font-size: 12px;*/
}

ul {
	list-style-type: none;
}

.container_16 {
  background-color: #fff;
  /*margin-bottom: 20px; no margins for sticky footer*/
  padding-bottom: 20px;
  /* background-image: url(../img/16_col.gif); */
}

.center_box {
	margin: 0 auto;
	overflow: hidden;
	width: 960px;
}

.left { float: left; }
.right { float: right; }

.italic { font-style: italic; }
.bold { font-weight: bold; }

/* HEADER
----------------------------------------------------------------------------------------------------*/

#header {
	background: url(../images/topnav_background.jpg) #4f91cd center no-repeat;
	height: 72px;
 }

#header #logo { float:left; margin-top: 16px; }
#header #slogan { float:left; margin: 27px 0 0 138px; }
#header ul#social_links {
	position:relative;
	float: right;
	margin: 24px 0 0 0;
}
#header ul#social_links li {
	list-style-type: none;
	display: inline;
}

/* FOOTER
----------------------------------------------------------------------------------------------------*/

#footer {
	background: url(../images/footer_background.gif) #bbc3ce top center repeat-x;
	font-size: 11px;
	height: 50px; /* sticky footer code */
	position: relative; /* sticky footer code */
	margin-top: -50px; /* sticky footer code */
	clear:both; /* sticky footer code */
}

.footer_content { padding-top: 20px; }

/* HOME PAGE BANNER AND NAV BAR
----------------------------------------------------------------------------------------------------*/

#home_banner_container {
	/*background-image:url(../images/temp/homepage_banner_eaw.jpg);*/
	background-position:center;
	height:394px;
	padding:0;
	margin:0 auto;
	position: relative;
}
.big_banner {
	/* this centers the bg banner even if you resize the browser */
	background-position: center top;
	background-repeat: no-repeat;
	/*background-image:url(../images/temp/homepage_banner_eaw.jpg);*/
    height:394px;
    position: absolute;
    width: 100%;
	background-color: #000000;
	top: 0;
	z-index:100;
}
a.big_banner_image_link {
	position: absolute;
	height:394px;
	width: 100%;
	display: block;
	top:0; /* fixes the issue where the link disappears because of the decreasing z-index */
	z-index: 1;
}
#nav_bar {
	position: relative;
	background-image:url(../images/topnav_bg.png);
	background-position:center;
	background-repeat: no-repeat;
	height:50px;
	width: 968px;
	padding:0;
	margin:0 auto;
	letter-spacing: 0.08em;
	z-index:1000;
}
#nav_bar ul#nav_links {
	float: left;
	position:relative;
	padding: 12px 0 0 0;
	font: normal 400 16px "camingodos-web-1","camingodos-web-2", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}
#nav_bar ul#nav_links li {
	list-style-type: none;
	display: inline;
	margin-left:15px;
}
#nav_bar ul#nav_links img {
	vertical-align: baseline;
	padding: 0 0 0 2px;
}
#nav_bar ul#nav_links li:first-child { }

/* search box */
#nav_bar #topnav_search #search_box_border {
	border: 1px solid #aaaaaa;
	padding:5px;
}

#nav_bar #topnav_search {
	float: right;
	padding: 10px 10px 0 0;
}
#nav_bar #topnav_search .default_text_active { color: #a1a1a1; font-style: italic; }
#nav_bar #topnav_search input.search_box {
	height: 20px;
	width: 200px;
	padding: 0;
	margin: 0;
	border: none;
	font-size: 14px;
}
/* removes stupid hilite on search field */
#nav_bar #topnav_search input.search_box:focus {
	outline: none;
}
#nav_bar #topnav_search button {
	background: url(../images/magnifying_glass.gif) no-repeat scroll 0 0 transparent;
    border: 0;
    cursor: pointer;
    height: 20px;
    width: 20px;
}
/**************/

#home_banner_container #nav_arrows {
	margin:0 auto;
	width: 960px;
	top: 298px;
	position: relative;
}
#home_banner_container  .arrowleft { float: left; z-index: 2; position: relative; }
#home_banner_container  .arrowright { float: right; z-index: 2; position: relative;}

/***** POPUP GAMES MENU *****/

#nav_bar #popup_menu_wrapper {
	display: none;
	height: 208px;
	width: 630px;
	position: absolute;
	top: 45px;
	left:14px;
	z-index: 1000;
}

#nav_bar #popup_menu {
	font: normal 400 14px "camingodos-web-1","camingodos-web-2", Helvetica, Arial, sans-serif;
	letter-spacing: 0px;
	position: absolute;
	z-index: 1000;
	width: 630px;
	height: 200px;
	background: url(../images/browse_menu_middle.png) repeat-y scroll 0 0 #ffffff;
}
#nav_bar #popup_menu_bottom {
	position: absolute;
	z-index: 1000;
	width: 630px;
	height: 8px;
	background: url(../images/browse_menu_bottom.png) no-repeat scroll 0 0 transparent;
	top: 200px;
}
#nav_bar #popup_menu #col1,#nav_bar #popup_menu #col2,#nav_bar #popup_menu #col3,#nav_bar #popup_menu #col4 {
	float: left;
	border-right: 1px dotted #bcbcbc;
	height: 200px;
	padding: 0 12px 0 12px;
}
#nav_bar #popup_menu #col4 { border: none; }
#nav_bar #popup_menu #col1 a { font-size: 16px !important; }
#nav_bar #popup_menu #col1 p { padding-bottom: 10px; }
#nav_bar #popup_menu a.orange_link { color: #ec7f2c; }
#nav_bar #popup_menu a.full_product_list_link { font-style: italic; font-size: 12px !important; }
#nav_bar #popup_menu p.heading {
	font-style: italic;
	text-transform: uppercase;
	padding-bottom: 5px;
	font-size: 14px;
}

/**********************/

/* HOME PAGE MAIN FEATURE CONTENT
----------------------------------------------------------------------------------------------------*/

#home_content_container { background: url("../images/background_tile.gif") repeat-y scroll center center #EAF1F8; }

#feature_container { padding-top: 20px;}

#feature_container p.home_heading {
	font: normal 600 18px "camingodos-web-1","camingodos-web-2", Helvetica, Arial, sans-serif;
	color: #3b3b3c;
	padding-left: 26px;
	margin-bottom: 0;
}

#feature_container .four_images a {
	margin-right: 8px;
	float: left;
}

#feature_container #home_more_boxes { padding: 20px 0 20px 26px; margin-bottom: 20px; }

#feature_container #home_more_boxes .thirdbox {
  font: normal 400 14px "camingodos-web-1","camingodos-web-2", Helvetica, Arial, sans-serif;
  float: left;
  background-color: #eceff2;
  width: 262px;
  height: 65px;
  margin-bottom: 5px;
  margin-right: 6px;
  padding: 10px 15px 10px 15px;
}

#feature_container #home_more_boxes .box {
	font: normal 400 14px "camingodos-web-1","camingodos-web-2", Helvetica, Arial, sans-serif;
	float: left;
	background-color: #eceff2;
	width: 262px;
	height: 145px;
	margin-right: 6px;
	padding: 15px;
}

#feature_container #home_more_boxes .box h3 {
	color: #4e8fca;
	font: normal 600 15px "camingodos-web-1","camingodos-web-2", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}
#feature_container #home_more_boxes .box .aspyr_network_img { margin-bottom: 10px }

/* PRODUCT PAGE WRAPPER, BANNER SPACER
----------------------------------------------------------------------------------------------------*/

#product_image_background_wrapper {
	/*background:url(../images/temp/TFU_product_large.jpg) no-repeat scroll center top #000000;*/
	height:auto;
	padding:0;
	margin:0;
	width: 100%; /* is this even necessary? it's here because that's how home page banner is, but it seems to work w/o it... */
	min-height: 100%;
	overflow: auto; /* sticky footer code */
	padding-bottom: 50px; /* sticky footer code, must be same height as the footer */
}

#product_banner_spacer {
	height:280px;
	padding:0;
	margin:0;
}

/* GAME MAIN CONTENT
----------------------------------------------------------------------------------------------------*/

/* MAIN CONTENT */

.product_title {
	color: #4f91cd;
	font: normal 600 24px "camingodos-web-1","camingodos-web-2", Helvetica, Arial, sans-serif;
	margin-top: 20px;
	padding: 0 20px 0 20px;
}
.platform_and_categories {
	color: #4f91cd;
	font: italic 600 15px "camingodos-web-1","camingodos-web-2", Helvetica, Arial, sans-serif;
	margin-bottom: 25px;
	padding: 0 20px 0 20px;
}

#dotted_border_container {
	border-right: 1px dotted #bcbcbc;
	padding: 0 20px 0 20px;
}

p.section_heading {
	font: normal 400 18px "camingodos-web-1","camingodos-web-2", Helvetica, Arial, sans-serif !important;
	padding-bottom: 5px;
	color: #000000;
}
a.read_more_link {
	font: normal 600 14px "camingodos-web-1","camingodos-web-2", Helvetica, Arial, sans-serif;
}
#product_gallery, #product_description, #sys_req, #other_games, #more_news, #legal {
	color: #3b3b3c;
	font-size: 14px;
	margin-bottom: 30px;
}
#product_description p { font-size: 14px; }

#product_gallery img {
	margin-bottom: 3px;
}
#other_games img {
	margin: 0 15px 5px 0;
}

#more_news a, #legal a { text-decoration: underline; }
#sys_req ul { margin-bottom: 0; }
#product_description a, #sys_req a {
	color: #4f91cd;
}
#legal {
	line-height: 1.4;
	font-size: 10px;
}

/* GAME SIDEBAR */

.game_sidebar_wrapper {

}

/* single buy now button (takes the place of the buy now ul sliding menu) */
#buy_now_button {
	margin-top: 30px;
}
#buy_now_button_small {

}

/****** buy now menu ******/

ul#buy_now_menu {
	margin-top: 30px;
}
/* Head links */
ul#buy_now_menu a { position:relative; }
ul#buy_now_menu li.headlink {
	width: 200px;
	height: 41px;
	float: left;
	margin: 0 0px 0 0px;
	text-align: left;
	background: transparent url(../images/buynow_menu_normal.png) no-repeat;
}
ul#buy_now_menu li.headlink a {
	display: block;
}
ul#buy_now_menu li.headlink a.headlink_selected {
	padding: 10px;
}
ul#buy_now_menu li.headlink a.headlink_selected:hover { text-decoration: none; }

/* Child lists and links */

ul#buy_now_menu li.headlink ul {
	display: none;
	/*text-align: left;*/
	background: transparent url(../images/buynow_menu_middle.png) repeat-y;
	font-size:20px;
	font-weight:normal;
	padding:10px 0px 10px 15px;
	margin: 0;
	z-index:100;
	position:relative;
	list-style-image: url(../images/buynow_menu_bullet.gif);
}
ul#buy_now_menu li.headlink ul li {
	margin-left: 10px;
}
ul#buy_now_menu li.headlink ul li a {
	color: #4f91cd;
	font-size: 14px;
	text-decoration: underline;
	line-height: 18px;
	margin: 2px 2px 7px 2px;
}
ul#buy_now_menu li.headlink ul#buy_now_menu_end {
	width:200px;
	height:7px;
	background: transparent url(../images/buynow_menu_bottom.png) no-repeat;
	padding:0px;
}
ul#buy_now_menu li.headlink ul#buy_now_menu_end li {
	list-style: none;
}

/********************************/
/****** buy now menu SMALL ******/

ul#buy_now_menu_small {
	/*margin-top: 15px;*/
}
/* Head links */
ul#buy_now_menu_small a { position:relative; }
ul#buy_now_menu_small li.headlink {
	width: 147px;
	height: 26px;
	float: left;
	margin: 0 0px 0 0px;
	text-align: left;
	background: transparent url(../images/buynow_menu_small_normal.png) no-repeat;
}
ul#buy_now_menu_small li.headlink a {
	display: block;
}
ul#buy_now_menu_small li.headlink a.headlink_selected {
	padding: 10px;
}
ul#buy_now_menu_small li.headlink a.headlink_selected:hover { text-decoration: none; }

/* Child lists and links */

ul#buy_now_menu_small li.headlink ul {
	display: none;
	/*text-align: left;*/
	background: transparent url(../images/buynow_menu_small_middle.png) repeat-y;
	font-size:20px;
	font-weight:normal;
	padding:10px 0px 10px 15px;
	margin: 0;
	z-index:100;
	position:relative;
	list-style-image: url(../images/buynow_menu_bullet.gif);
}
ul#buy_now_menu_small li.headlink ul li {
	margin-left: 10px;
}
ul#buy_now_menu_small li.headlink ul li a {
	color: #4f91cd;
	font-size: 14px;
	text-decoration: underline;
	line-height: 18px;
	margin: 2px 2px 7px 2px;
}
ul#buy_now_menu_small li.headlink ul#buy_now_menu_end {
	width:147px;
	height:5px;
	background: transparent url(../images/buynow_menu_small_bottom.png) no-repeat;
	padding:0px;
}
ul#buy_now_menu_small li.headlink ul#buy_now_menu_end li {
	list-style: none;
}

/****************************/

/* sidebar support & register buttons */
a.sidebar_button {
   display:block;
   background: transparent url(../images/sidebar_extrabtn.gif) no-repeat scroll top left;
   color: #525354;
   font: normal 400 15px "camingodos-web-1","camingodos-web-2", helvetica, arial, sans-serif;
   line-height:18px;
   padding:5px;
   width:200px;
   text-decoration: none;
}

#sidebar_link_btns { margin-top: 20px; }
#sidebar_link_btns img { margin-bottom: 15px; }
#fb_tweet { margin-bottom: 15px; }
#esrb_rating { font-size: 11px; line-height: 1.4em; }
#esrb_rating img {
	float: left;
	padding-right: 5px;
	margin-bottom: 15px;
}
#esrb_rating ul { float: left; font-size: 10px; }

#product_icons {
	margin-bottom: 15px;
}
#product_icons img { margin-right: 20px; }

#more_links, #more_links a {
	font: normal 400 14px "camingodos-web-1","camingodos-web-2", Helvetica, Arial, sans-serif;
	color: #4f91cd;
}
#more_links ul { float: left; margin-right: 15px; }

/* MODAL GAME DESCRIPION
----------------------------------------------------------------------------------------------------*/

#modal_product_description_container {
	width: 700px;
	color: #3b3b3c;
}
#modal_product_description_container p {
	margin-bottom: 15px;
	font-size: 14px;
}
#modal_product_description_container ul {
	font-size: 14px;
	line-height: 1.4;
	list-style-position: inside;
	list-style-image: url(../images/list_bullet_arrow.gif);
}
#modal_product_description_container ul li {
	margin: 0 0 6px 12px;
	text-indent: -13px;
}

/* PAGE SETUP FOR SIMPLE PAGES
----------------------------------------------------------------------------------------------------*/

#wrap {
	background: url(../images/background_tile_blue.gif) repeat-y center #eaf1f8;
	min-height: 100%; /* sticky footer code */
}

.subpage_bg {
	background: url(../images/subpage_gradient.gif) repeat-x 0 0 #ffffff;
}

#page_wrapper {
	background: url(../images/background_tile_blue.gif) repeat-y center #eaf1f8;
	min-height: 100%; /* sticky footer code */
}

.big_title {
	font: normal 800 50px "camingodos-web-1","camingodos-web-2", helvetica, arial, sans-serif;
	color: #6e6e6f;
	padding: 15px 0 15px 0;
}

.product_list_wrapper, .about_pages_wrapper, .search_results_list_wrapper {
	color: #3b3b3c;
	margin-top: -10px; /* so the gradient background sits flush (or slightly under) the top nav bar */
	/* overflow:auto; sticky footer code */
	padding-bottom: 50px;  /* sticky footer code, must be same height as the footer */
}

/* not the most elegant solution, but using these to make the padding on about pages match game pages */
.about_padding_left { padding-left: 20px; }
.about_padding_right { padding-right: 20px; }

/* GAMES LIST
----------------------------------------------------------------------------------------------------*/

.product_list_wrapper p#orange_tag_line { /* MAKE SURE YOU'RE NOT DUPLICATING THIS */
	color: #ec7f2c;
	font-weight: bold;
	font-size: 20px;
	padding: 10px 0 10px 0;
}

.product_list_wrapper ul { padding-top: 10px; }

.product_list_wrapper li.list_head {
	color: #000000;
	font-size: 16px;
}

.product_list_wrapper a#legacy_link { text-decoration: underline; }

/* LEGACY GAMES
----------------------------------------------------------------------------------------------------*/

.legacy_section {
	width: 430px;
	display: inline;
	border: 3px solid #eaedf2;
	padding: 12px;
	margin-bottom: 10px;
}
.legacy_section_main {
	width: 910px;
	border: 3px solid #eaedf2;
	padding: 12px;
}

.legacy_section h3, .legacy_section_main h3 {
	color: #4f91cd;
	font-size: 16px;
	margin-bottom: 10px;
}

.legacy_section a {
	text-decoration: underline;
}

.legacy_section_main ul {
	float: left;
	width: 300px;
}

.legacy_section_main ul li {
	font-style: italic;
	padding-bottom: 3px;
}

/* ABOUT PAGES
----------------------------------------------------------------------------------------------------*/

#about_pages_nav {
	/*margin: 10px 0 10px 0; no margins for sticky footer*/
	padding: 10px 0 10px 0;
	font: normal 400 16px "camingodos-web-1","camingodos-web-2", Helvetica, Arial, sans-serif;
}

/* About Button ------------------------ */
a.aboutbtn {
    background: transparent url(../images/bigbtn_lightgray.gif) no-repeat scroll top right;
    color: #636465;
    display: block;
    float: left;
    font: 15px helvetica, arial, sans-serif;
    height: 34px;
    text-decoration: none;
	border: 1px solid #ffffff;
	padding: 0 5px;

}
a.aboutbtn span {
    display: block;
    line-height: 18px;
    padding:8px;
}
a.aboutbtn span img {
	border:0;
	vertical-align: baseline;
}
.aboutbtn:active {
    background-position: bottom right;
    outline: none; /* hide dotted outline in Firefox */
}
a.aboutbtn:active span {
    background-position: bottom left;
	color: #9daebf;
}
a.aboutbtn:active span img {
  /* for IE */
  filter:alpha(opacity=50);
  /* CSS3 standard */
  opacity:0.5;
}
/* ------------------------------------- */

.about_pages_wrapper p#orange_tag_line { /* TODO: MAKE SURE YOU'RE NOT DUPLICATING THIS */
	font: normal 600 20px "camingodos-web-1","camingodos-web-2", helvetica, arial, sans-serif;
	color: #ec7f2c;
	padding: 10px 0 10px 0;
}

.about_pages_wrapper #about_text {
	background: url(../images/texas.gif) no-repeat 700px 15px;
	padding-top: 10px; /* TODO: THIS SHOULD ONLY BE HERE IF WE YOU DON'T PLAN ON REPEATING ORANGE_TAG_LINE */
	padding-bottom: 150px;
}

.about_pages_wrapper #about_text p {
	margin-bottom: 15px;
	width: 600px;
}

.about_pages_wrapper #about_text a {
	color: #4e8fca;
}

.about_pages_wrapper #about_text ul {
	list-style-image: url(../images/list_bullet_arrow.gif);
	list-style-position: inside;
	margin: 15px 0 25px;
}

/* CONTACT US ------------------------ */

.about_pages_wrapper .contact_us_text p {
	margin-bottom: 15px;
}

.about_pages_wrapper .contact_us_text a {
	font-weight: bold;
}

/* REGISTER THANKS ------------------------ */

#register_thanks {
	padding-top: 30px;
}

/* NEWS ------------------------ */

.news_text {
	padding-bottom: 30px;
}

.about_pages_wrapper .news_text a.news_title {
	font: normal 400 20px "camingodos-web-1","camingodos-web-2", helvetica, arial, sans-serif;
	color: #4f91cd;
	margin-bottom: 20px;
}
.about_pages_wrapper .news_text p.news_tags {
	font: italic 400 15px "camingodos-web-1","camingodos-web-2", helvetica, arial, sans-serif;
	margin-bottom: 8px;
}
.about_pages_wrapper .news_text p {
	margin-bottom: 10px;
}
.about_pages_wrapper .news_text p.read_more_link { margin-bottom: 30px; }
.about_pages_wrapper .news_text a.read_more_link { color: #4f91cd; }
.about_pages_wrapper .news_text ul.news_list {
	list-style: none;
	font-style:italic;
	font-weight: bold;
	margin: 0 0 25px 0;
}
.about_pages_wrapper .news_text ul li.list_head { margin-bottom: 5px; }

.about_pages_wrapper .news_text ul { /* for news article main body text (from admin) */
	margin: 15px 0 25px 0;
	list-style-position: inside;
    list-style-image: url(../images/list_bullet_arrow.gif);
}
.about_pages_wrapper .news_text ul li {
	margin: 0 0 6px 12px;
	text-indent: -13px;
}

.about_pages_wrapper .news_text #social_links {
	margin-bottom: 15px;
}


/* SEARCH RESULTS (iTUNES LIST)
----------------------------------------------------------------------------------------------------*/

.big_title .button_container {
	padding: 20px 0 0 0;
}

/* Gray Button ------------------------------------*/
a.graybtn {
    background: transparent url(../images/smallbtn_gray_right.gif) no-repeat scroll top right;
    color: #fff;
    display: block;
    float: left;
    font: normal 12px "arial black", helvetica, sans-serif;
	text-transform: uppercase;
    height: 26px;
    padding-right: 4px; /* sliding doors padding */
    text-decoration: none;
}
a.graybtn span {
    background: transparent url(../images/smallbtn_gray_left.gif) no-repeat;
    display: block;
    line-height: 14px;
    padding:5px 4px 7px 8px;
}
a.graybtn span img {
    padding-bottom:2px;
	border:0;
}
.graybtn:active {
    background-position: bottom right;
    outline: none; /* hide dotted outline in Firefox */
}
a.graybtn:active span {
    background-position: bottom left;
	color: #9daebf;
}
a.graybtn:active span img {
  /* for IE */
  filter:alpha(opacity=50);
  /* CSS3 standard */
  opacity:0.5;
}
/*-------------------------------------------------*/

.search_results_list_wrapper { }

.search_results_list_wrapper p.search_summary_text { font: italic 400 15px "camingodos-web-1","camingodos-web-2", helvetica, arial, sans-serif; }

.search_results_list_wrapper #no_search_results { margin-top: 25px; }
.search_results_list_wrapper #no_search_results p { margin-bottom: 15px; font-size: 14px; font-weight: bold; }
.search_results_list_wrapper #no_search_results p.orange { margin-bottom: 15px; color: #ec7f2c; font-size: 20px; }
.search_results_list_wrapper #no_search_results ul { list-style: disc; margin-left: 15px; font-size: 12px; }
.search_results_list_wrapper #no_search_results a { color: #4f91cd; font-weight: bold; }

.search_results_list_wrapper #itunes_table { margin-top: 25px; }
.search_results_list_wrapper #itunes_table .header_row { background-color: #ffffff; font-size: 12px; font-weight: bold; }
.search_results_list_wrapper #itunes_table .header_row a { color: #a0a0a0; }
.search_results_list_wrapper #itunes_table .header_row .image_header { width: 160px; height: 50px; padding-left: 10px; }
.search_results_list_wrapper #itunes_table .header_row .title_header { width: 360px; height: 50px; border-right: 1px dotted #bcbcbc; }
.search_results_list_wrapper #itunes_table .header_row .genre_header { width: 110px; height: 50px; border-right: 1px dotted #bcbcbc; padding-left: 10px; color: #a0a0a0; }
.search_results_list_wrapper #itunes_table .header_row .esrb_header { width: 80px; height: 50px; border-right: 1px dotted #bcbcbc; padding-left: 10px; }
.search_results_list_wrapper #itunes_table .header_row .buy_options_header { width: 170px; height: 50px; padding-left: 15px; }


.search_results_list_wrapper #itunes_table .even { background-color: #ffffff; }
.search_results_list_wrapper #itunes_table .odd { background-color: #f3f5f8; }

/**** MAKE SURE THAT VERTICAL PADDING AND HEIGHT ADD UP TO 100PX FOR EACH ROW!!! ****/
.search_results_list_wrapper #itunes_table .image {
	width: 170px;
	height: 97px;
	padding: 3px 0 0 0;
}
.search_results_list_wrapper #itunes_table .title {
	width: 360px;
	height: 65px;
	border-right: 1px dotted #bcbcbc;
	padding: 35px 0 0 0;
}
.search_results_list_wrapper #itunes_table .title a { color: #3b3b3c; font-size: 12px; font-weight: bold; }
.search_results_list_wrapper #itunes_table .title p.platforms { color: #ec7f2c; }
.search_results_list_wrapper #itunes_table .genre {
	width: 120px;
	height: 60px;
	border-right: 1px dotted #bcbcbc;
	padding: 40px 0 0 0;
	font-size: 12px;
	text-align: center;
}
.search_results_list_wrapper #itunes_table .esrb {
	width: 90px;
	height: 80px;
	border-right: 1px dotted #bcbcbc;
	padding: 20px 0 0 0;
	text-align: center;
}
.search_results_list_wrapper #itunes_table .buy_options {
	width: 180px;
	height: 63px;
	padding: 37px 0 0 15px; /* height and padding are related (add x to one, subtract x from the other) */
	font-size: 12px;
	/*text-align: center;*/
}
.search_results_list_wrapper #itunes_table .buy_options ul#buy_now_menu {
	margin: 0;
}

/* SEARCH RESULTS (PICTURE GRID)
----------------------------------------------------------------------------------------------------*/

p.category_heading {
	color: #3b3b3c;
    font: normal 600 20px "camingodos-web-1","camingodos-web-2", Helvetica, Arial, sans-serif;
    margin: 15px 0 0 0;
}

.product_grid_row {
	padding: 20px 0 20px 0;
}

.product_grid_row_first, .product_grid_row_last {
	padding: 20px 0 20px 0;
}

.see_all_bottom { padding-bottom: 20px; }

/* SEARCH RESULTS FILTER OPTIONS
----------------------------------------------------------------------------------------------------*/

.search_filter_options {
	color: #000000;
	border-bottom: 1px dotted #bcbcbc;
	padding-bottom: 5px;
	font-size: 12px;
	margin-bottom: 20px;
	/*display: none;*/
}

.search_filter_options p#title {
	font-weight: bold;
	padding-bottom: 5px;
}

.search_filter_options .col {
	float: left;
	width: 155px;
	height: 245px;
	border-right: 1px dotted #bcbcbc;
	padding: 0 0 0 10px;
}
.search_filter_options .last_col {
	float: left;
	height: 120px;
	padding: 70px 0 0 20px;
}

.search_filter_options .view_options a {
	font-size: 16px;
	margin-bottom: 10px;
	text-decoration: none;
}
.search_filter_options .view_options a:hover { color: #ec7f2c; }
.search_filter_options .view_options a.selected { font-weight: bold; color: #ec7f2c; }
.search_filter_options .col p.criteria_header {
	text-transform: uppercase;
	font-style: italic;
	padding-bottom: 3px;
}

.search_filter_options .col li {
	padding-bottom: 1px;
}
.search_filter_options .col li a.selected {
	font-weight: bold;
	color: #EC7F2C;
	font-size: 14px;
}
.search_filter_options .col li a:hover {
	text-decoration: none;
	color: #EC7F2C;
}

/* Orange Button ------------------------------------*/
a.orangebtn {
    background: transparent url(../images/smallbtn_orange_right.gif) no-repeat scroll top right;
    color: #fff;
    display: block;
    float: left;
    font: normal 12px "arial black", helvetica, sans-serif;
	text-transform: uppercase;
    height: 26px;
    margin-right: 6px;
    padding-right: 4px; /* sliding doors padding */
    text-decoration: none;
}

a.orangebtn span {
    background: transparent url(../images/smallbtn_orange_left.gif) no-repeat;
    display: block;
    line-height: 14px;
    padding:5px 4px 7px 8px;
}
a.orangebtn span img {
    padding-bottom:2px;
	border:0;
}
a.orangebtn:active {
    background-position: bottom right;
    outline: none; /* hide dotted outline in Firefox */
}
a.orangebtn:active span {
    background-position: bottom left;
    /* padding: 5px 0 7px 5px;  push text down 1px */
	color: #edaf7f;
}
a.orangebtn:active span img {
  /* for IE */
  filter:alpha(opacity=50);
  /* CSS3 standard */
  opacity:0.5;
}
/*-------------------------------------------------*/

/* Orange filter results button */
button.filter_results_submit_btn {
    background: url(../images/filter_results_button.png) no-repeat scroll 0 0 transparent;
    border: 1px none;
    cursor: pointer;
    height: 26px;
    width: 128px;
}


/* TOOLTIPS
----------------------------------------------------------------------------------------------------*/

.cluetip-aspyr_tooltip { }
.cluetip-aspyr_tooltip #cluetip-outer { background: #ffffff; border: 5px solid #ec7f2c; padding: 10px; }
.cluetip-aspyr_tooltip h3#cluetip-title {
	color: #000000;
	font-size: 14px;
	margin-bottom: 5px;
	line-height: 16px;
}
.cluetip-aspyr_tooltip #cluetip-inner { font-style: italic; font-size: 12px; line-height: 14px; }
.cluetip-aspyr_tooltip #cluetip-inner .split-body {
	margin-top: 10px;
	padding: 5px;
	background-color: #eceff2;
	font-style: normal;
	line-height: 18px;
}
.clue-bottom-aspyr_tooltip .cluetip-arrows {
    background-image: url(../images/tooltip_arrowup.png);
    height: 11px;
	width: 22px;
    left: 50%;
    margin-left: -11px;
    top: -11px;
}
.clue-top-aspyr_tooltip .cluetip-arrows {
    background-image: url(../images/tooltip_arrowdown.png);
    height: 11px;
	width: 22px;
    left: 50%;
    margin-left: -11px;
    top: 100%;
}
.clue-right-aspyr_tooltip .cluetip-arrows {
    background-image: url(../images/tooltip_arrowleft.png);
    height: 22px;
	width: 11px;
}
.clue-left-aspyr_tooltip .cluetip-arrows {
    background-image: url(../images/tooltip_arrowright.png);
    height: 22px;
	width: 11px;
	left: 100%;
}

/* REGISTRATION THANKS (LUIS)
----------------------------------------------------------------------------------------------------*/

.thanks_top_section{
	width:96%;
	height:213px;
	background-image:url(http://marketing.aspyr.com.s3.amazonaws.com/extras/nl_thankyou/dot.jpg);
	background-repeat:repeat-x;
	background-position:left bottom;
	padding-top:25px;
}


#thanks_envelope{
	float:left;
	padding-right:30px;
}


.thanks_main_h{
	color: #4e8fd6;
    font: 800 46px "camingodos-web-1","camingodos-web-2",helvetica,arial,sans-serif;
	text-shadow: rgba(0,0,0,0.5) -1px 0, rgba(0,0,0,0.3) 0 -1px, rgba(255,255,255,0.5) 0 1px, rgba(0,0,0,0.3) -1px -2px;
    line-height:102%;

}


#thanks_mid_section{
	width:96%;
	height:105px;
	background-image:url(http://marketing.aspyr.com.s3.amazonaws.com/extras/nl_thankyou/dot.jpg);
	background-repeat:repeat-x;
	background-position:left bottom;
	padding-top:20px;
}


#thanks_social_n{
	padding-top:15px;
	color: #71797f;
	float:left;
	font: 400 18px "camingodos-web-1","camingodos-web-2",helvetica,arial,sans-serif;
}


.thanks_bottom_section{
	width:100%;
	float:left;
}


#thanks_description{
 	padding-top:25px;
 	padding-bottom:25px;
	color: #71797f;
	float:left;
	font: 400 21px "camingodos-web-1","camingodos-web-2",helvetica,arial,sans-serif;
	line-height:140%;
}


#thanks_w1{
	padding-left:20px;
	padding-right:23px;
	float:left;
}


#thanks_w2{
	padding-right:28px;
	float:left;
}


#thanks_w3{
float:left;
}



